.list-attribute, .list-attribute label {
    font-size: 16px;
}

.list-attribute label{
    margin: 0;
}

.list-attribute ul{
    margin-bottom: 16px;
}

.list-attribute ul li{
    display: flex;
    gap: 5px;
    align-items: center;
    cursor: pointer;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

.list-attribute ul li:hover{
    color: #E3252A;
}

.list-attribute-options{
    border: 1px solid #E3252A;
    border-radius: 8px; 
    padding: 16px;

}

.filtres-active{
    background: #F1F1F1;
    margin-top: 16px;
}

.filter-active-item{
    padding: 5px;
}
.filtres-active ul{
    margin: 0;
}

.filter-mobile{
    position: fixed;
    background: #00000038;
    width: 100%;
    height: 100%;
    z-index: 100000;
    top: 0;
    right: 0;
    font-size: 16px;
    display: flex;
    justify-content: end;
}

.filter-mobile .filter-container{
    background: #fff;
    height: 100%;
    width: 85%;
    padding: 16px;
    overflow: scroll;
}

.filter-mobile h2{
    font-size: 16px;
}

.filter-mobile ul.horizontal{
    margin-top: 16px;
    flex-direction: column;
    align-items: flex-start;
}


.filter-mobile .list-attribute-options{
    justify-content: flex-start;
    margin: 0;
    flex-direction: column;
    align-items: flex-start;
}

.filter-mobile label{
    margin: 0;
}

.products .btn-default{
    padding: 8px;
}

.products .select{
    border: none;
    padding: 10px 26px;
}
.btn-filter{
    padding: 5px 10px;
    border: 1px solid #E3252A;
    border-radius: 8px;
}
@media screen and (max-width:  1199px){
    .list-attribute-options{
        border: none;
    }
}
@media screen and (max-width: 767px) {
    .list-categories {
        height: auto;
    }

    .filter-mobile ul{
        top: 30px;
        text-align: left;
    }

    .filter-mobile ul li{
        margin-top: 16px;
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .filter-mobile ul li a{
        color: var(--color-text);
    }

    .filter-item{
        margin-left: 10px;
        margin-top: 10px;
    }
    
   
}
    
